package be.ehealth.businessconnector.test.mycarenet.memberdatav2.session;

import be.fgov.ehealth.technicalconnector.tests.junit.rule.SessionRule;
import org.junit.ClassRule;

public class ClinicalOrthopedagogistIntegrationTest extends AbstractCareProviderIntegrationTest {

    @ClassRule
    public static SessionRule rule = SessionRule.withActiveSession().forEnvironment("acc").forProfession("persclinicalorthopedagogist").forUser("nicolas").build();

    public ClinicalOrthopedagogistIntegrationTest() {
        super("95-OCL-ENEH", "96-OCL-ENxS", "97-OCL-CNCH", "98-OCL-CNxS");
    }

}
